Subject: Re: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Arash Esbati <[email-masked]>
Date: Wed, 15 May 2024 12:30:37 +0200

Tassilo Horn <[email-masked]> writes:

> Well, you added style/amsrefs.el to Makefile.in in 61f8825c on master
> but I've deleted Makefile.in on main since there we use GNUmakefile.
> And in that, we simply use wildcards instead of enumerating all style
> files.

Thanks, this part was clear to me.

> So I confirmed my deletion with "git rm Makefile.in" in order to
> resolve the conflict and commit and push the merge.

Ah, this was not clear to me.  So on the main branch, I do "git rm
Makefile.in" and that resolves the conflict, right?.  I will try that
next time I add something to Makefile.in on master, thanks.

> So now a new ELPA-devel release should be triggered.  Feel free to
> change the Version yourself in order to trigger a new ELPA release.

My plan was to do that during this weekend once everything on ELPA-devel
works.

Best, Arash